player_pointcloud3d_element Struct Reference

3D Pointcloud element structure An element as stored in a 3D pointcloud, containing a 3D position plus other corresponding information. More...

`#include <player_interfaces.h>`

## Public Attributes

player_point_3d_t | point
player_color_t | color

## Detailed Description

3D Pointcloud element structure An element as stored in a 3D pointcloud, containing a 3D position plus other corresponding information.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45